Bug 1271042 - Red Hat Access Plugin functionality is unavailable without openstack-dashboard-theme
Red Hat Access Plugin functionality is unavailable without openstack-dashboar...
Status: CLOSED CANTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: redhat-access-plugin-openstack (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity high
: ---
: 8.0 (Liberty)
Assigned To: Dan Varga
yeylon@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 22:55 EDT by Bryan Yount
Modified: 2016-04-18 02:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-13 13:57:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1987933 None None None Never

  None (edit)
Description Bryan Yount 2015-10-12 22:55:21 EDT
Description of problem:
After removing the openstack-dashboard-theme package, which provides the Red Hat look and feel for the Horizon dashboard, the Red Hat Access Plugin disappears. A customer has requested the ability to use the Red Hat Access Plugin without the Red Hat dashboard theme.

Version-Release number of selected component (if applicable):
RHEL-OSP 7.0
redhat-access-plugin-openstack-7.0.0-0.el7ost

Steps to Reproduce:
1. yum remove openstack-dashboard-theme

Actual results:
Red Hat Access Plugin is no longer available

Expected results:
Red Hat Access Plugin should still function without the Red Hat theme

Note You need to log in before you can comment on or make changes to this bug.